Bug 5734 - Не запоминает изменения свойств Tollbar Menu
: Не запоминает изменения свойств Tollbar Menu
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kdepim-karm)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-17 13:43 by
Modified: 2010-10-09 16:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-17 13:43:51
kdepim-karm-3.2.3-alt2
приложение karm не запоминает изменения свойств Tollbar Menu (например изменить
размер иконок или расположения подписей под ними) - после рестарта программы эти
свойства вновь сбрасываются на дефалт.
------- Comment #1 From 2006-09-28 23:27:13 -------
воспроизводится на kdepim-karm-3.5.4-alt2 (дёргал тулбар в вертикальный,
возвращается после перезапуска)
------- Comment #2 From 2010-10-09 16:58:14 -------
apparently wontfix